IntroductionAuthenticationSelecting dataFilteringSorting & pagination

Core resources

Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgets

Booking flow

Query availabilitySearch availabilityBook

Product calendar logs

Logs for each time the ical feed of a unit is read by an external platform

The product calendar log object

Attributes

idbigint

Unique identifier

product_iduuid
products.id

Identifier of the related unit

created_attimestamp with time zone

Creation timestamp

paramsjsonb

Params of the request

referrertext

Referrer of the request

status"success" | "error"

Status of the request

The product calendar log object

JSON

{
  "id": 0,
  "product_id": "00000000-0000-0000-0000-000000000000",
  "created_at": "2026-03-12T04:00:21.475Z",
  "params": {},
  "referrer": "",
  "status": "success"
}

List product calendar logs

Filters

idFilter<bigint>

Unique identifier

product_idFilter<uuid>
products.id

Identifier of the related unit

created_atFilter<timestamp with time zone>

Creation timestamp

paramsFilter<jsonb>

Params of the request

referrerFilter<text>

Referrer of the request

statusFilter<"success" | "error">

Status of the request

Responses

200

A list of product calendar logs with the selected columns

206

Partial Content

GET /product_calendar_logs
curl -X GET "https://api.bookingmood.com/v1/product_calendar_logs?select=*" \
  -H "Authorization: Bearer YOUR_API_KEY"